Guest

Я попытался обновить TANDBERG Codian MCU и получил ошибку 'образ, неподходящий для платформы'. Что пошло не так, как надо?